<?php
	session_name('library');
	session_start();
	
	include("functions.php");
	
	head("My Personal Book Catalogue");
?>

<body>
<div id="main">

	<?php
		include("header.php");
		include("menu.php");
	?>
	
	<div id="left_panel">
		
		<?php
			include("login.php");
			echo md5("mpbcadmin");
			include("simple_search.php");
			include("updates.php"); 
		?>
	
	</div>
	
	<div id="right_panel">
	
		<h1>Vitajte na stránkach mojej knižnice!</h1>
		<img src="images/books.jpg" width="230" height="300" alt="Book Catalogue" class="main_pic" />		
	
		<h4><a href="about.php">Základné informácie o aplikácii</a></h4><br />
		<p>Na plnohodnotné využívanie aplikácie je nevyhnutné prihlásenie sa do systému. Preto v prípade ešte nevytvoreného konta je potrebné zaregistrovať sa.</p>
		<p>Systém je nastavený tak, že používateľ si v celkovom zúčtovaní môže vypožičať maximálne 5 publikácii na dobu 3 mesiacov s tým, že ďaľšie vypožičania už neumožní. Zároveň evidovuje dátumy stanoveného vrátenia kníh. V prípade ich prekročenia automaticky informuje používateľa prostredníctvom ním zadaného emailu(vrámci registrácie) o upomenutí. V prípade dlhšieho nereagovania na upomienky bude konto administrátorom zablokované.&#8230;</p>
		<p class="more"><img src="images/comment.gif" alt="more" /><a href="about.php">čítaj viac&#8230;</a></p>
			
	</div>
	
	<?php include("footer.php"); ?>

</div>
</body>
</html>